Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5999 - cracklib_dict.pwd location
Summary: cracklib_dict.pwd location
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-15 21:20 UTC by ae
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-17 12:13:22 UTC


Attachments (Terms of Use)

Description ae 1999-10-15 21:20:36 UTC
cracklib_dict.pwd is located in /usr/lib/ but
passwd looks in /usr/share/dicts/

Comment 1 Nalin Dahyabhai 2000-02-05 21:33:59 UTC
This is actually a bug in one of the underlying PAM modules (pam_unix in
particular).  If you're using pam_unix in /etc/pam.d/passwd, then this is fixed
as of 0.72-1 and later in Raw Hide.  If you're not, please send in the contents
of your /etc/pam.d/passwd file so that we can take a closer look at the
offending module.


Note You need to log in before you can comment on or make changes to this bug.